<resources>
    <string name="app_name">Погода</string>
    <string name="add">Добавить</string>
    <string name="city">Город</string>
    <string name="sshort">Кратко</string>
    <string name="detailed">Подробно</string>
    <string name="choose_design">Выбрать дизайн</string>
    <string name="short_weather_report">Краткая сводка</string>
    <string name="detailed_weather_report">Подробная сводка</string>
    <string name="choose_weather_report_design">Выберите дизайн сводки</string>
    <string name="temperature">Температура</string>
    <string name="humidity">Влажность</string>
    <string name="wind">Ветер</string>
    <string name="condition">Явление</string>
    <string name="sunrise">Восход</string>
    <string name="sunset">закат</string>
    <string name="m_s">м/с</string>
    <string-array name="cities">
        <item>Москва</item>
        <item>Иркутск</item>
        <item>Самара</item>
        <item>Домодедово</item>
    </string-array>
    <string name="locale">ru</string>
</resources>